driver = pgsql
connect = host={{ salt['pillar.get']("model:postgres:host") }} dbname={{ salt['pillar.get']("model:postgres:database") }} user={{ salt['pillar.get']("model:postgres:user") }} password={{ salt['pillar.get']("model:postgres:password") }}
default_pass_scheme = MD5-CRYPT
user_query = SELECT '/var/email/%d/%n' as home, 7788 AS uid, 7788 AS gid FROM mailbox WHERE username = '%u'
password_query = SELECT password FROM mailbox WHERE username = '%u'
